<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="GitLab" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="buildFlavor" value="gitlab" />
    <option name="filePath" value="$PROJECT_DIR$/lib/entrypoints/gitlab.entrypoint.dart" />
    <method v="2" />
  </configuration>
</component>